.titles {font-family: arial; font-size: 12px; color: #000000; font-weight: bold;}
.feeds {font-family: arial; font-size: 12px; color: #666633; text-decoration: none; cursor: hand;}
.links {font-family: arial; font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration: none;}
.body {font-faimly: arial; font-size: 11px; color: #000000; font-weight: normal;}
table {padding-left: 5px; padding-right: 5px;}
table.lander1 {font-family: arial; font-size: 14px; color: #000000; font-weight: normal;}
h1.sec-hd {font-family: arial; font-size: 12px; color: #000000; font-weight: bold; text-decoration: underline;}
